Issue 120717 - [From Symphony]The graphic's spacing is not correct when open the .doc file
[From Symphony]The graphic's spacing is not correct when open the .doc file
Status: CLOSED FIXED
Product: Writer
Classification: Application
Component: open-import
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: zhengfan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 05:24 UTC by zong dong jun
Modified: 2012-10-10 06:47 UTC (History)
6 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
sample file (161.50 KB, application/msword)
2012-08-27 05:24 UTC, zong dong jun
no flags Details
The patch for reivew (665 bytes, patch)
2012-08-30 06:18 UTC, zhengfan
no flags Details | Diff
Updated patch for review (881 bytes, patch)
2012-08-30 06:21 UTC, zhengfan
zheng.easyfan: review?
Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description zong dong jun 2012-08-27 05:24:51 UTC
Created attachment 79157 [details]
sample file

Build:
AOO350m1(Build:9610)

Steps:
1. Open Doc1.doc by Aoo. 
Defect: 
Pictures don't have spacing in Word, but have spacing in Aoo.
Comment 1 xiao ting xiao 2012-08-28 01:40:01 UTC
it can be reproduced in AOO 341 r1372282
Comment 2 zhengfan 2012-08-30 06:16:40 UTC
I will take this issue.
Comment 3 zhengfan 2012-08-30 06:18:07 UTC
Created attachment 79225 [details]
The patch for reivew
Comment 4 zhengfan 2012-08-30 06:21:31 UTC
Created attachment 79226 [details]
Updated patch for review
Comment 5 Jian Hong Cheng 2012-08-31 09:49:43 UTC
Reviewed and Committed with Revision::1379387
Comment 6 Du Jing 2012-09-04 06:40:28 UTC
verified on the AOO3.5_r1380171
Comment 7 Shenfeng Liu 2012-10-10 06:47:16 UTC
set Target Milestone to AOO 3.5.0 for PM purpose.